@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: right;
	font-size: 14px;
	background-color: #999;
}
.header-text {
	text-align: right;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
}
.header-link-text {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	color: #EBB210;
}
.header-call-text {
	text-align: right;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
}
.header-main-Heading h1 {
	font-size: 20px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	color: #CCC;
}
.main-Heading h2 {
	font-size: 20px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	color: #131111;
}
.main1-Heading h2 {
	font-size: 20px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	color: #CCC;

}
.main--Heading h3 {
	font-size: 20px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	color: #131111;

}

.main--Heading h4 {
	font-size: 20px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	color: #131111;

}

.header-main-text {
	text-align: justify;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
}
.foter-main-text {
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
}

.header-main-text-readmore {
	font-family: Verdana, Geneva, sans-serif;
	color: #EBB210;
}
.header-main-text-readmore a {
	color: #EBB210;
	lin
}
.header-link-text a {
	color: #EBB210;
	text-align:right;
}
.mainframe-text {
	font-family: Tahoma, Geneva, sans-serif;
	color: #131111;
	text-align: justify;
}
.main-moreinfo {
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #131111;
}
.main-number {
	text-align: left;
	font-size: 36px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #131111;
}

.foter-bookmark {
	color: #FFF;
}
.mainframe-text a {
	color: #333;
}